summaryrefslogtreecommitdiff
path: root/tests/git
diff options
context:
space:
mode:
Diffstat (limited to 'tests/git')
-rwxr-xr-xtests/git7
1 files changed, 7 insertions, 0 deletions
diff --git a/tests/git b/tests/git
new file mode 100755
index 0000000..adcecd8
--- /dev/null
+++ b/tests/git
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+TEMPDIR=$(mktemp -d) || exit 1
+
+git clone --quiet --no-checkout $1 $TEMPDIR || exit 2
+
+rm -rf $TEMPDIR